events {
}

http {
  upstream be {
    server backend:3210;
  }
  upstream fe {
    server frontend:3000;
  }

  server {
    listen 	80;
    server_name be.timezones.local;
    location / {
      proxy_pass http://be;
    }
  }

  server {
    listen      80;
    server_name timezones.local;
    location / {
      proxy_pass http://fe;
    }
  }
}
